LastPass

Сервис для управления паролями LastPass устранил критическую ошибку, которая могла привести к утечке данных учетной записи, введенных на ранее посещенном сайте. Чтобы сохранить безопасность, пользователям менеджера нужно установить самую последнюю версию приложения.

Уязвимость была обнаружена исследователем компьютерной безопасности Тависом Орманди 29 августа. Разработчики LastPass выпустили обновление 12 сентября, после этого информация о найденной ошибки была опубликована. Согласно информации от разработчиков менеджера паролей, злоумышленники могли воспользоваться уязвимостью, заманивая пользователей для ввода учетных данных с помощью значка LastPass на поддельном сайте. Ошибка встречалась только в браузерах Chrome и Opera.

Пользователям не нужно выполнять каких-либо действий для получения обновления. Представители сервиса сообщают, что расширения для браузеров должны обновиться автоматически. Тем не менее, если вы отключили функцию автоматического обновления, то рекомендуется обновиться вручную. Проверьте версию установленного расширения, актуальная от 12 сентября под номером 44.33.0.

Обнаруженная ошибка не является причиной для полного отказа от менеджеров паролей. Они по-прежнему играют важную роль в обеспечении сетевой безопасности. Как в случае с любым другим приложением и сервисом, код пишется людьми вручную, поэтому могут возникать ошибки. Этот случай лишний раз доказывает, что для высокого уровня безопасности, помимо сложного пароля, не забывайте использовать двухфакторную авторизацию там, где это возможно.



iGuides в Telegram — t.me/igmedia
iGuides в Яндекс.Дзен — zen.yandex.ru/iguides.ru



Источник:

Gizmodo Gizmodo